/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 07-Jun-2018, 16:12:52
    Author     : srehman
*/


.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    margin-left: 3rem !important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover{
    background: none;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    font-family: gilroy-extrabold;
    opacity: 0.3;
    padding: 20px;
}
.et_pb_filterable_portfolio_0.et_pb_filterable_portfolio.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    opacity: 1;
    padding: 20px 58px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    border: none;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters {
    clear: both;
    margin: 0 0 80px 0;
}

.et_pb_portfolio_item .post-meta > a {
    font-size: 16px!important;
    top: 0;
}

.et_pb_portfolio_item .et_portfolio_image {
    position: relative !important;
    /*max-height: 576px;*/
    overflow: hidden;
}

.et_pb_filterable_portfolio_0.et_pb_filterable_portfolio .post-meta,
.et_pb_portfolio_item .post-meta {
    position: absolute!important;
    top: auto!important;
    bottom: 5%;
    margin: 0;
}

.et_pb_filterable_portfolio_0.et_pb_filterable_portfolio .post-meta a,
.et_pb_portfolio_item .post-meta a {
    top: auto!important
}

.et_pb_module_header {
    position: absolute!important;
    top: auto!important;
    bottom: 10%;
}


@media (min-width: 0px) {
    body .three-column-grid .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_grid_item, 
    body .three-column-grid .et_pb_ajax_pagination_container .et_pb_portfolio_grid_items .et_pb_portfolio_item {
        min-height: auto!important;
    }

    body .et_pb_column .three-column-grid .et_pb_portfolio_item.et_pb_grid_item:nth-child(n) {
        min-height: auto!important;   
    }
}

@media (min-width: 1770px) {
    .et_pb_filterable_portfolio_0.et_pb_filterable_portfolio .post-meta,
    .et_pb_portfolio_item .post-meta {
        bottom: 4%;
    }
    .et_pb_module_header {
        bottom: 8%;
    }
}

@media (min-width: 981px) {
    .et_pb_filterable_portfolio_grid .et_pb_portfolio_item .et_pb_module_header, 
    .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2, 
    .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_title, 
    .et_pb_gallery_grid .et_pb_gallery_item h3, 
    .et_pb_portfolio_grid .et_pb_portfolio_item .et_pb_module_header, 
    .et_pb_portfolio_grid .et_pb_portfolio_item h2 {
        margin: 0 0px 10px 0;
    }   
}

/* Styling for MacBook Pro 15"*/
@media only screen and (max-width: 1024px){
    .team-hero-text{
        width: auto;
    } 
}

@media only screen and (max-width : 479px) {
    .et_pb_filterable_portfolio_0.et_pb_filterable_portfolio.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
        padding: 20px 0px;
    }    
}

@media only screen and (max-width : 360px) {
    .et_pb_module_header {
        bottom: 13%;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1) and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape) {
    .three-column-grid .et_pb_portfolio_items_wrapper .et_pb_portfolio_items .et_pb_grid_item .et_pb_module_header > a, .three-column-grid .et_pb_ajax_pagination_container .et_pb_portfolio_grid_items .et_pb_portfolio_item .et_pb_module_header > a {
        font-size: 28px!important;
    }
    body .three-column-grid .et_pb_ajax_pagination_container .et_pb_portfolio_grid_items .et_pb_portfolio_item .et_pb_module_header {
        top: auto !important;
    }
}

.type-project .slideBottom {
    opacity: 1!important;
    animation: none!important;
}